/*******************************************
COLOURS - Colours used in the site
White               #FFF
Black               #000
Dark Green          #00A94F
Light Green         #A1D5AE
Palest Green        #e3f2e7
Yellow              #FFCC00
*******************************************/

/*******************************************
BASE STYLES - This block sets all margins
and padding back to zero, so that we have
a consistent base to build from across all
browsers.
*******************************************/
html {
    overflow-y: scroll;}
    
/* reset margins, borders and paddings */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a {
    margin: 0;
    padding: 0;
    border: 0;} 

/*html5 display rule*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
    display: block;}    
    
body {
    height: 100%; }    
    
body, p, div, td {
    font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-size: 15px;
    line-height: 24px;}

p, table {margin-bottom: 24px;}

p table {margin-bottom: 0;} /* don't put a margin on a table inside a p, as the p already has the margin */

ol, ul, dl {margin: 0 0 24px 24px;}

ol ol,
ol ul,
ul ol,
ul ul {margin-bottom: 0;}


h1, h2, h3, h4, h5, h6 {
    font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-weight: normal;
    color: #00A94F;
    margin-bottom: 12px;}

h1 {}
h2 {}
h3 {border-bottom: 1px solid #00A94F; }
h4 {}
h5 {}
h6 {}

a:link,
a:visited {
    color: #00A94F;}
    
a:focus,
a:hover,
a:active {
    color: #ff9900;}

a:link img,
a:visited img,
a:focus img,
a:hover img,
a:active img  {border: 0 none;}

img {display: block;}

/*******************************************
LAYOUT - Try to keep the order of elements
the same as the HTML structure.
*******************************************/
    /*
#bg { 
    position: fixed; 
    top: 0; 
    left: 0; }
    
.bgwidth { width: 100%; }

.bgheight { height: 100%; } */
    
.container {
    width:960px;
    margin:0 auto 24px auto;}
    
    header{
        padding-top: 18px;
        /*overflow: auto;*/}
    
    .home header {
        min-height: 650px;}
    
    .default header {
        background-position: center -325px;
        height: 185px;}
    
        .logo {
            float: left;
            height: 144px;
            width: 144px;
            background: url(../images/logo_120.jpg) center center no-repeat #fff;}
    
            .logo a {
                display: block;
                height: 144px;
                width: 144px;
                text-indent: -9999px;
                overflow: hidden;}
    
        .home .logo {}
            
        .default .logo {}
  
        .tiles {
            float: right;
            clear: right;
            width: 495px;
            position: relative;
            zoom: 1;
            margin-bottom: 18px;}
            
            .tiles ul,
            .tiles li {
                margin:0;
                padding: 0;
                list-style: none;}
          
            .tile {
                display: block;
                float: left;
                color: #fff;
                text-decoration: none;
                width: 125px;
                height: 125px;
                position: relative;
                zoom: 1;} 
                
                .tile img {
                    position: relative;}
                    
                .tile a:link,
                .tile a:visited {
                    display: block;
                    font-size: 22px;
                    line-height: 24px;
                    width: 105px;
                    height: 85px;
                    padding: 20px 10px;
                    font-weight: bold;
                    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
                    color: #fff;
                    text-decoration: none;}
                    
            .tile.bordered {
                border: 9px solid #fc0}
            
            .tile.solid {
                background-color: #00A94F;
                border: 9px solid #00A94F}
                
                #tile1 {
                    float: right;
                    width: 188px;
                    left: -12px;}
                
                #tile2 {clear: right;}
                    
                #tile3 {
                    top: -63px;
                    margin-bottom: -63px;
                    height: 188px;
                    width: 125px;}
                
                #tile5 {
                    clear: left;
                    height: 188px;
                    width: 125px;}
                    
                    .tiles ul ul {
                        display: none;
                        z-index: 5;}
                        
                    .tiles ul li:hover ul {
                        display: block;
                        position: absolute;
                        zoom: 1;}
                        
                    .tiles li li {
                        display: block;
                        position: relative;
                        border: 5px solid transparent;}
                        
                        .tiles li li a:link,
                        .tiles li li a:visited {
                            height: auto;
                            padding: 0;
                            font-size: 18px;
                            display: block;
                            background: #fff;
                            padding: 8px;
                            width: 120px;
                            line-height: 24px;
                            color: #00A94F;
                            text-align: center;
                            -webkit-box-shadow: 0px 0px 12px #000;
                            -moz-box-shadow: 0px 0px 12px #000;
                            box-shadow: 0px 0px 12px #000;
                            behavior: url(../css/PIE.htc); }
                                       
                        .tiles li li a:focus,             
                        .tiles li li a:hover,             
                        .tiles li li a:active {
                            background: #00A94F; 
                            color: #fff; }
                            
                            #tile2 ul {
                                top: 0;
                                left: -225px;}
                            
                                #tile2 li a {
                                    width: 200px;
                                    -webkit-border-radius: 18px 0  18px 8px;
                                    -moz-border-radius: 18px 0  18px 8px;
                                    border-radius: 18px 0  18px 8px;}
                                    
                            #tile4 ul {
                                top: 100px;
                                left: -10px;}
                            
                                #tile4 li a {
                                    width: 180px;
                                    -webkit-border-radius: 0 18px 8px 18px;
                                    -moz-border-radius: 0 18px 8px 18px;
                                    border-radius: 0 18px 8px 18px;}
                            
                            #tile6 ul {top: 100px;}
                                    
                                #tile6 li a {
                                    width: 300px;
                                    -webkit-border-radius: 0 18px 8px 18px;
                                    -moz-border-radius: 0 18px 8px 18px;
                                    border-radius: 0 18px 8px 18px;}

    
    .wrapper {}
    
    .home .wrapper {
        clear: both;
        position: relative;
        top: -40px;
        margin-bottom: -40px;
        overflow: hidden;}
    
        .home h1.pageTitle,
        .default h1.pageTitle {
            float: left;
            clear: both;
            position: relative;
            background-color:#00A94F;
            color: #fff;
            width: 432px;
            margin: 0 24px;
            font-size: 22px;
            line-height: 42px;
            text-indent: 24px;
            font-weight: bold;}
            
            .default h1.pageTitle {
                clear: both;
                width: 415px;
                margin: 0;}
                
        .home .contentContainer {
            float:left;
            width:960px;
            min-height: 300px;
            background: #fff;
            background: url(../images/logo_250.jpg) 75% 20px no-repeat #fff;}
            
        .default .contentContainer {
            float:left;
            width:960px;
            position: relative;
            clear: both;
            background: #fff;}
            
            .breadcrumbs {
                margin: 18px 18px 0 18px;
                float: left;}
                    
                .userContent .breadcrumbs {
                    margin: 0 -999px 0 0;}
                
                .breadcrumbs ul,
                .breadcrumbs ol {
                    margin-left: 0;
                    list-style: none;
                    /*list-style-image: url(../images/bullet_right.png);*/}
                    
                    .breadcrumbs li {
                        background: url(../images/breadcrumb.png) right top no-repeat;
                        padding-right: 24px;
                        font-size: 11px;
                        float: left;
                        margin: 0;
                        position: relative;}

                    .breadcrumbs li a {
                        display: block;
                        padding: 0 6px 0 16px;
                        -webkit-border-radius: 6px 0 0 6px;
                        -moz-border-radius: 6px 0 0 6px;
                        border-radius: 6px 0 0 6px;
                        border-right: 0 none;
                        background-color:#e3f2e7;
                        color: #00A94F;
                        text-decoration: none;
                        behavior: url(../css/PIE.htc); }
                    
                    .breadcrumbs li a:hover {
                        text-decoration: underline;}
                    
                    .breadcrumbs ul ul {
                        margin-left: 8px;}
                    
                    .breadcrumbs .first a {
                        padding-left: 12px;}
                    
                    .breadcrumbs .current {
                        font-weight: bold;
                        color: #00A94F;
                        background: url();
                        display: block;
                        padding: 0 8px 0 12px;
                        cursor: pointer;}
                        
                        .breadcrumbs .steps .current {
                            background: url(../images/breadcrumb_step.png) right top no-repeat;
                            padding: 0 24px 0 0;
                            margin-right: 8px;}
                            
                        .breadcrumbs .steps .current.last {
                            background: url(../images/breadcrumb_step_last.png) right top no-repeat;}
                            
                        .breadcrumbs .steps .current a {
                            background-color: #00A94F;
                            color: #fff;}
                            
                            
                        .breadcrumbs .steps .current.error {
                            background: url(../images/breadcrumb_step_error.png) right top no-repeat;
                            padding: 0 24px 0 0;
                            margin-right: 8px;}
                            
                        .breadcrumbs .steps .current.last.error {
                            background: url(../images/breadcrumb_step_last_error.png) right top no-repeat;}
                            
                        .breadcrumbs .steps .current.error a {
                            background: url(../images/icons/bullet_error.png) 10px center no-repeat #c00;
                            padding-left: 25px;
                            color: #fff;}
                    
        .content {
            float:left;
            width:960px;
            overflow: hidden;}
            
            .home .content {
                clear: left;
                background-color: #bad8c3;
                width: 432px;
                margin: 0 30px 18px 18px;}
                
            .default .content {
                width:960px;
                background: #fff;
                min-height: 500px;
                margin: 0 0 18px 0;}
                
            .default .sidebar {
                width: 640px;}
                
            .content ul,
            .extra ul {
                list-style: none;
                list-style-image: url(../images/bullet_square.png);}
    
            .content li {margin-bottom: 5px;}
            
            .default .content.nosidebar {
                width:960px;}
            
                .userContent {
                    margin: 24px 24px 0 24px;}
                    
            .extra {
                float:right;
                clear:right;
                width:300px;
                position: relative;
                left: -24px;
                top: 24px;
                margin-bottom: 24px;}
                
                .sidebarImage {
                    width: 265px;
                    float: right;
                    margin: 18px 0 ;}
                    
                .extraContent {
                    width: 265px;
                    float: right;
                    background-color: #e3f2e7;
                    border-radius: 18px 0 24px 8px;}
                    
                    .sidebarContent {
                        float: right;
                        margin: 12px;}
                        
            .tradingName {
                font-size: 12px;
                float: left;
                clear: left;
                width: 432px;
                margin: 0 30px;}
                
                .tradingName p {
                    margin-bottom: 10px;}
            
            .authRep {
                float: right;
                margin: 0 30px 0 10px;}
                
                .authRep a,
                .authRep p {
                    font-size: 12px;
                    float: left;
                    margin-right: 20px;}
            
   
    .navigation {
        float:left;
        width:200px;}
    
    .utility {}
    
    .footer {
        background: #fff;
        clear:both;
        float: left;
        width: 960px;
        margin: 18px auto;
        padding-top: 18px;
        position: relative;}
        
        .footer * {
            font-size: 10px;
            line-height: 12px;}
            
        .footerNav {
            float: left;
            clear: left;
            margin: 0 30px 10px 30px;}
                
            .footerNav ul {
                margin: 0 0 10px 0;
                padding: 0;
                list-style: none;
            line-height: 18px;}

            .footerNav li {
            line-height: 18px;
                margin: 0 10px 0 0;
                padding: 0;
                float: left;}

/*******************************************
NAVIGATION
*******************************************/

/* OTHER STUFF */

/* SUPERSIZED BACKGROUND SLIDESHOW */
#supersized-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 0;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    text-indent: -999em;
    background: url(../images/progress.gif) no-repeat center center;
}

#supersized {
    display: block;
    position: fixed;
    left: -24px; /* iOS seems to need this, otherwise we get a weird white border on the left */
    top: 0;
    overflow: hidden;
    z-index: -999;
    height: 100%;
    width: 100%;
}

#supersized img {
    width: auto;
    height: auto;
    position: relative;
    display: none;
    outline: none;
    border: none;
}

#supersized.speed img {
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -moz-crisp-edges;
}	/*Speed*/
#supersized.quality img {
    -ms-interpolation-mode: bicubic;
    image-rendering: optimizeQuality;
}			/*Quality*/
		
#supersized li {
    display: block;
    list-style: none;
    z-index: -30;
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #111;
}

#supersized a {
    width: 100%;
    height: 100%;
    display: block;
}

#supersized li.prevslide {
    z-index: -20;
}

#supersized li.activeslide {
    z-index: -10;
}

#supersized li.image-loading {
    background: #111 url(../images/progress.gif) no-repeat center center;
    width: 100%;
    height: 100%;
}

#supersized li.image-loading img {
    visibility: hidden;
}

#supersized li.prevslide img, #supersized li.activeslide img {
    display: inline;
}

/*******************************************
FORMS
*******************************************/    
    
.generalForm {/*width:100%;*/}

.content .generalForm table {
    margin-bottom: 0;
    border: 0 none;}

.generalForm table th, 
.generalForm table td{
    padding: 3px;
    text-align: left;}
    
.generalForm.totals td,
.generalForm.totals th {
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-collapse: collapse;}    
    
.generalForm.bordered table td {
    border: 1px solid #ccc;}

.generalForm td {
	padding-bottom: 7px;
	border-collapse: collapse;}

.formLabelStyle td,
.formLabelStyle th {
    font-weight: bold;
    padding: 3px;
    color: #000;
    background-color: #A1D5AE;}
    
.formLabelStyle1 td,
.formLabelStyle1 th {
    font-weight: bold;
    padding: 3px;
    color: #000;
    background-color: #e3f2e7;}

.formLabelStyle2 td,
.formLabelStyle2 th {
    font-weight: bold;
    padding: 3px;
    color: #000;
    background-color: #FD6;}

    
td.formPromptStyle {
	padding-right: 12px;
	line-height: 18px;
    font-weight: bold;
    width: 50%;}

.formSubPromptStyle {
	margin-top: 0.35em;
	font-size: 0.9em;
	color: #666;
	display: block;
    font-weight: normal;
	line-height: 1.25em;}

.formDataStyle {
    width: 50%;}    
    
    .formDataStyle img  {
        float: left;}
    
td.formCommentStyle{
	color: #666;
	font-size: 0.9em;}

.formErrorStyle {
    display: block;
    clear: left;
    margin-top: 5px;
    padding: 3px 5px 4px 22px;
    border: 1px solid #c00;
    display: block;
    background: #ffefef url(../images/icons/exclamation.png) 5px center no-repeat;
    color: #c00;
    font-size: 0.95em;}  
    
.formWarningStyle {
    display: block;
    clear: left;
    margin-top: 5px;
    padding: 3px 5px 4px 22px;
    border: 1px solid #f60;
    display: block;
    background: #fff9ef url(../images/icons/error.png)  5px 5px no-repeat;
    color: #f60;
    font-size: 0.95em;}    
      
    
.formLine1Style th,
.formLine1Style td {
	background-color: #e3f2e7;}    
 
.formDataScrollingDiv	{
	border: 1px solid gray;
	padding: 4px;
    line-height: 18px;}
    
    .formMultiListHeading { 
        font-weight:bold;
        line-height: 16px; }
        
        .generalForm textarea {
            width: auto;}    
    
    .customTable {
        border-collapse: separate;
        background-color: #e3f2e7;
        width: 100%;}
    
        .customTable th {
            background-color: #A1D5AE;}
            
        .customTable td {
            background-color: #fff;}
            
        .customTable input.decimal4 {width: 67px;}
        
        .customTable input.money {width: 55px;}

    .number {width: 50px;}
    
#tr_field_submit #cmdSubmit,
#tr_field_submit .cmdSubmit,
.buttonize {
    -webkit-appearance: none;
    position: relative;
    border: 2px solid #fff;
    background: #FFCC00;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    behavior: url(../css/PIE.htc); 
    margin: 0 auto;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
    padding: 5px 7px;
    cursor: pointer;} 
    

#tr_field_submit .cmdSubmit {
    width: auto;}

    #tr_field_submit #cmdSubmit:hover,
    #tr_field_submit #cmdSubmit:focus,
    #tr_field_submit #cmdSubmit:active,
    #tr_field_submit .cmdSubmit:hover,
    #tr_field_submit .cmdSubmit:focus,
    #tr_field_submit .cmdSubmit:active,
    .buttonize:hover,
    .buttonize:focus,
    .buttonize:active   {
        background-color: #00A94F;
        color: #fff;}
        
        #prevBtn {
            float: left;}
                    
/*
.formDataStyle table {
    width: 100%;}        
*/
.hasqTip {cursor: help;}        

.clearer {
    clear: both;}